Subject: Re: linux-next: ttydev tree build failure

From: Stephen Rothwell <[email-masked]>
Date: Wed, 2 Jul 2008 00:51:34 +1000

Hi Alan,

On Tue, 1 Jul 2008 15:23:02 +0100 Alan Cox <[email-masked]> wrote:
>
> > It could easily (probably) have been the merge.
> > 
> > I have reverted the ttydev tree for now.  I am not sure quite where we go
> > from here.
> 
> Well I expected there would be a few explosions from merging a large new
> tree in. No problem. As soon as the new tree is done and out I will
> regenerate the patch set versus that which should iron out all the
> firmware clashes and the like.

One downsides of the way linux-next works is that, because it is
recreated every day, you cannot really base anything on it that is to be
merged into it.

I really need to think about this when I am awake :-(
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/